<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Last Created</key>
	<string>Laatst aangemaakt</string>
	<key>Last Modified</key>
	<string>Laatst gewijzigd</string>
	<key>Last Opened</key>
	<string>Laatst geopend</string>
</dict>
</plist>
